*{
	margin:0;
	padding:0;
	border:0px solid #eee;
	list-style:none;
}
html,body,#bg,#bg table,#bg td,#content {
	width:100%;
	height:100%;
	overflow:hidden;
}
body {
	font-family:Arial;
	font-size:11px;
	color:#000;
}
#bg div {
	position:absolute;
	width:200%;
	height:200%;
	top:-50%;
	left:-50%;
}
#bg img {
	min-height:50%;
	min-width:50%;
	margin:0 auto;
	display:block;
}
#menu {
    bottom: 20px;
    left: 250px;
    position: absolute;
    width: 100%;
    z-index: 80;
}
h1 {
    left: -250px;
    margin-bottom: -120px;
    opacity: 0.99;
    position: relative;
    width: 250px;
    Xborder:1px solid red;
    height:120px;
    background:#0F0F0F;
}
h1 a {
    background:#0F0F0F;
    color: #FFFFFF;
    display: block;
    padding: 13px 0px 2px 10px;
    width: 240px;
}
#menu div {
    background: none repeat scroll 0 0 #000000;
    height: 120px;
    opacity: 0.8;
    padding: 0px;
}
#inhalt {
	color:#FFF;
	Xborder:1px solid red;
}
#inhalt .special {
	color:#F00;
	font-weight:bold;
}
#inhalt .mini {
	color:#666;
	font-size:10px;
}
#inhalt a {
	color:#F00;
	font-weight:bold;
}
#inhalt p {
	padding-top:10px;
}
#box1 {
	Xborder:1px solid red;
		margin-left:20px;
	float:left;
	width:25%;
}
#box2 {
	Xborder:1px solid green;
	float:left;
	width:20%;
}
#box3 {
	Xborder:1px solid blue;
	float:left;
	width:25%;
}